var express = require('express');
var app = express();
var fs = require("fs")

app.get('/', function (req, res) {
  res.send('Hello World');
  
})

var server = app.listen(8081, function () {

  var host = server.address().address
  var port = server.address().port

  console.log("NodeJS is listenning at: http://%s:%s", host, port)

})
// 